Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 14:34:07 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hello, 
I did not collect my order. Why am I receiving a notification that I have received it? Please ensure that it wasn't given away to the wrong customer.
Thanks

Sent from Yahoo Mail on Android 
 
  On Wed, 15 Jun 2022 at 22:25, Max Fashion<[email-masked]> wrote:    
#yiv1015296227 table {display:table;border-spacing:0px;padding:0;}#yiv1015296227 td {border:0;padding:0;}#yiv1015296227 .yiv1015296227two-column .yiv1015296227contents {font-size:14px;text-align:left;}#yiv1015296227 .yiv1015296227two-column img {width:100%;height:auto;}#yiv1015296227 .yiv1015296227two-column .yiv1015296227text {padding-top:10px;}#yiv1015296227 .yiv1015296227two-column {text-align:center;font-size:0;}#yiv1015296227 .yiv1015296227two-column .yiv1015296227column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1015296227 .yiv1015296227contents {width:100%;}@media only screen and (max-width:480px) {#yiv1015296227 table[class=yiv1015296227outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1015296227 table[class=yiv1015296227innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1015296227 span[class=yiv1015296227aligntext] {text-align:center !important;display:block !important;}#yiv1015296227 table[class=yiv1015296227getintouch] {width:95%;max-width:95% !important;}#yiv1015296227 div[class=yiv1015296227getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1015296227 table[class=yiv1015296227brands] {width:50%;max-width:50% !important;}#yiv1015296227 div[class=yiv1015296227howitworks] {width:96% !important;}#yiv1015296227 table[class=yiv1015296227small] {width:20% !important;padding:0 10px 0 0;}#yiv1015296227 table[class=yiv1015296227small1] {width:65% !important;}#yiv1015296227 p[class=yiv1015296227alignleft] {text-align:left !important;}#yiv1015296227 td[class=yiv1015296227moveleft] {padding:0 !important;}#yiv1015296227 table[class=yiv1015296227navigation] {width:100%;}#yiv1015296227 td[class=yiv1015296227navlast] {text-align:right !important;}#yiv1015296227 table[class=yiv1015296227knowmore] {width:100% !important;}} 
|  
|  
|  Order number 6147100568  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi Sayma Islam, you’ve successfully collected order number 6147100568 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Set of 2 - Solid Bra with Hook and Eye Closure with Lace Detail  
 Color: Pink 
  Size: 32B  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Assorted Elastic Round Band Set  
 Color: Multicolour 
  |   1   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4504668